.mibreit-slideshow{position:relative;left:0;margin:0 auto;width:100%;height:43rem;overflow:hidden}.mibreit-slideshow-title{position:relative;text-align:center}.mibreit-thumbview{position:relative;margin-left:auto;margin-right:auto;margin-top:0rem;width:100%;min-width:100%;max-width:100%;display:flex;flex-direction:row;align-items:center;justify-content:center}.mibreit-slideshow-next{position:absolute;z-index:12;top:50%;right:0;opacity:0}.mibreit-slideshow-next svg{width:3rem;height:3rem;margin-top:-1.5rem}.mibreit-slideshow-previous{position:absolute;z-index:12;top:50%;opacity:0}.mibreit-slideshow-previous svg{transform:scaleX(-1);width:3rem;height:3rem;margin-top:-1.5rem}.mibreit-thumbview-previous{margin-right:0rem;margin-left:0rem}.mibreit-thumbview-previous svg{transform:scaleX(-1);width:3rem;height:3rem;fill:#727f88}.mibreit-thumbview-next{margin-right:.5rem;margin-left:.5rem}.mibreit-thumbview-next svg{width:3rem;height:3rem;fill:#727f88}.mibreit-regular-slideshow,.mibreit-regular-thumb,.mibreit-regular-title{position:relative}.mibreit-fullscreen{position:fixed;box-sizing:border-box;overflow:hidden;top:0;padding:0rem;width:100%;height:100%;z-index:100;display:flex;flex-direction:column}.mibreit-fullscreen .width-100{width:100%}.mibreit-fullscreen .flex-grow-1{flex-grow:1}.mibreit-fullscreen .flex-grow-0{flex-grow:0}.mibreit-enter-fullscreen-button{position:absolute;z-index:12;width:2rem;height:2rem;right:.25rem;top:.25rem;opacity:0}.mibreit-fullscreen>.exit-fullscreen{position:absolute;z-index:12;width:3rem;height:3rem;right:1rem;top:1rem}.mibreit-fullscreen>.exit-fullscreen>svg{opacity:.75}.mibreit-imageElement{position:absolute;padding:0;overflow:hidden;z-index:10;width:100%;height:100%}.mibreit-center-box{display:flex;flex-direction:column;width:100%}.mibreit-imageElement img{margin:auto;width:100% !important;padding:0;align-self:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-indent:100%;white-space:nowrap;overflow:hidden;flex-shrink:0}.mibreit-imageElement h3{margin-left:-4000px}.mibreit-contextMenu{position:absolute;width:100%;height:100%;padding-left:.5rem;padding-right:.5rem;z-index:11;text-align:center;font-size:1.5rem;background-color:#79756f}.mibreit-thumbs{overflow:hidden;display:flex;flex-direction:row}.mibreit-thumbs-scroller{position:relative;display:flex;flex-direction:row}.mibreit-thumbElement{position:relative;padding:0;margin-left:.3rem;margin-right:.3rem;width:5rem;height:5rem;overflow:hidden;flex-shrink:0;border:solid;border-width:0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.mibreit-thumbElement img{margin:auto;padding:0;align-self:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-indent:100%;white-space:nowrap;overflow:hidden;flex-shrink:0}

#content {
  padding-top: 1px;}

#content > li {
  font-size: 1.25em;}

.content-slideshow {
  position: relative;
  margin: 0;
  top: 2px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 600px;
  margin-bottom:20px;
  overflow: hidden;}

.mibreit-enter-fullscreen-button{
	display:none;}

.mibreit-thumbElement img{
    width: 100% !important;
    margin: 0px !important;
    height: 100px !important;}

.mibreit-thumbElement{
	height:auto !important;}